<bugID>1284172<Summary>the indexedDB icon style shows a strange icon on Linux</Summary><Description>As paul addressed in comment 88, the `indexedDB` icon style shows a strange icon on Linux (Ubuntu 14.04).
But works fine on OS X 10.11, Win 7. (screenshot in bug 1193006 comment 91)

https://dxr.mozilla.org/mozilla-central/source/browser/themes/shared/notification-icons.inc.css#136

The reason is Linux specified browser.css overwrite the `.indexedDB-icon` style

https://dxr.mozilla.org/mozilla-central/source/browser/themes/linux/browser.css#1023</Description></bugID>